<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Aging_Financial_Implications_Planning_Housing_15_18 Page3</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200);
	IDRViewer.makeNavBar(4,3,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load3();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_3{left:813px;top:1166px;letter-spacing:-2px;}
#t2_3{left:89px;top:113px;letter-spacing:-1px;}
#t3_3{left:225px;top:113px;letter-spacing:-2px;}
#t4_3{left:471px;top:140px;letter-spacing:-2px;}
#t5_3{left:506px;top:140px;}
#t6_3{left:612px;top:140px;}
#t7_3{left:83px;top:166px;}
#t8_3{left:83px;top:184px;}
#t9_3{left:83px;top:203px;}
#ta_3{left:83px;top:221px;}
#tb_3{left:83px;top:239px;}
#tc_3{left:89px;top:266px;}
#td_3{left:83px;top:293px;}
#te_3{left:83px;top:311px;}
#tf_3{left:83px;top:338px;}
#tg_3{left:83px;top:414px;}
#th_3{left:83px;top:433px;}
#ti_3{left:83px;top:509px;}
#tj_3{left:83px;top:589px;}
#tk_3{left:83px;top:621px;}
#tl_3{left:83px;top:650px;}
#tm_3{left:83px;top:669px;}
#tn_3{left:83px;top:695px;}
#to_3{left:83px;top:713px;}
#tp_3{left:89px;top:740px;}
#tq_3{left:83px;top:766px;}
#tr_3{left:83px;top:784px;}
#ts_3{left:83px;top:811px;}
#tt_3{left:83px;top:829px;}
#tu_3{left:83px;top:906px;}
#tv_3{left:83px;top:924px;}
#tw_3{left:83px;top:1001px;}

.s2_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold3;
	color: rgb(255,255,255);
}

.s1_3{
	FONT-SIZE: 42px;
	FONT-FAMILY: FXJJRV-UniversLTStd3;
	color: rgb(99,100,102);
}

.s5_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light3;
	color: rgb(0,0,0);
}

.s4_3{
	FONT-SIZE: 55px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light3;
	color: rgb(147,119,0);
}

.s3_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light3;
	color: rgb(255,255,255);
}

.s6_3{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light3;
	color: rgb(147,119,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: FXJJRV-UniversLTStd3;
	src: url("3/fonts/FXJJRV-UniversLTStd.eot");
	src: url("3/fonts/FXJJRV-UniversLTStd.eot?#iefix") format("embedded-opentype"),
		url("3/fonts/FXJJRV-UniversLTStd.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Light3;
	src: url("3/fonts/FXJJRV-UniversLTStd-Light.eot");
	src: url("3/fonts/FXJJRV-UniversLTStd-Light.eot?#iefix") format("embedded-opentype"),
		url("3/fonts/FXJJRV-UniversLTStd-Light.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Bold3;
	src: url("3/fonts/FXJJRV-UniversLTStd-Bold.eot");
	src: url("3/fonts/FXJJRV-UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		url("3/fonts/FXJJRV-UniversLTStd-Bold.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_3" class="t s1_3">17</div>
<div id="t2_3" class="t s2_3">Caregiving support </div>
<div id="t3_3" class="t s3_3">(Continued)</div>
<div id="t4_3" class="t s4_3">Yes</div>
<div id="t5_3" class="t s4_3">No</div>
<div id="t6_3" class="t s4_3">Comments</div>
<div id="t7_3" class="t s5_3">Is your family able to provide you with round-the-clock </div>
<div id="t8_3" class="t s5_3">care or will you need to hire someone? (Please note  </div>
<div id="t9_3" class="t s5_3">that even if family members can commit to caregiving, </div>
<div id="ta_3" class="t s5_3">they might not be able to ﬁll in all the gaps if physical  </div>
<div id="tb_3" class="t s5_3">or medical needs become extreme.) </div>
<div id="tc_3" class="t s2_3">Neighborhood considerations</div>
<div id="td_3" class="t s6_3">Neighborhood considerations refer to characteristics of the neighborhood or community  </div>
<div id="te_3" class="t s6_3">such as location and security that can support you as you age. </div>
<div id="tf_3" class="t s5_3">How far is the residence from shopping, medical facilities and other services you might need?</div>
<div id="tg_3" class="t s5_3">How far is the residence from hobbies and interests that you want to be close to such as theatres, </div>
<div id="th_3" class="t s5_3">museums, restaurants or other entertainment and social events? </div>
<div id="ti_3" class="t s5_3">What kinds of transportation are available to you? </div>
<div id="tj_3" class="t s5_3">Is the residence easy for family and friends to get to? </div>
<div id="tk_3" class="t s5_3">Are the care and services you will need easily available?</div>
<div id="tl_3" class="t s5_3">How convenient are doctors’ ofﬁces, hospitals  </div>
<div id="tm_3" class="t s5_3">and pharmacies?</div>
<div id="tn_3" class="t s5_3">Are shops, restaurants and other entertainment located </div>
<div id="to_3" class="t s5_3">within walking distance?</div>
<div id="tp_3" class="t s2_3">Social support</div>
<div id="tq_3" class="t s6_3">When older people lose the ability to drive, they often feel isolated. Being with others and having </div>
<div id="tr_3" class="t s6_3">regular social interaction can improve one’s outlook and quality of life.</div>
<div id="ts_3" class="t s5_3">If it becomes difﬁcult or impossible for you to leave your residence, what will your options be for </div>
<div id="tt_3" class="t s5_3">social engagement so you do not become isolated or depressed?</div>
<div id="tu_3" class="t s5_3">How easy would it be for you to visit family, friends, neighbors, or engage in hobbies and cultural </div>
<div id="tv_3" class="t s5_3">activities that you enjoy?</div>
<div id="tw_3" class="t s5_3">How can you connect with your peers and feel comfortable in the community? </div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg3Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg3"><object width="935" height="1210" data="3/3.svg" type="image/svg+xml" id="pdf3" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f3 = [['t2_3',528],['t7_3',1453],['t8_3',1405],['t9_3',1461],['ta_3',1437],['tb_3',969],['tc_3',870],['td_3',2363],['te_3',1667],['tf_3',2512],['tg_3',2634],['th_3',1725],['ti_3',1317],['tj_3',1423],['tk_3',1493],['tl_3',1257],['tm_3',449],['tn_3',1479],['to_3',651],['tp_3',425],['tq_3',2594],['tr_3',1854],['ts_3',2584],['tt_3',1747],['tu_3',2592],['tv_3',653],['tw_3',2106]];
function load3(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f3);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 33;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_3");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
